ECMWF_MODEL_LEVELS = {
    "levels": {
        0: {
            "level": 0,
            "a": 0.0,
            "b": 0.0,
            "ph": 0.0,
            "pf": None,
            "geopotential_altitude": None,
            "geometric_altitude": None,
            "temperature": None,
            "density": None
        },
        1: {
            "level": 1,
            "a": 2.000365,
            "b": 0.0,
            "ph": 0.02,
            "pf": 0.01,
            "geopotential_altitude": 79301.79,
            "geometric_altitude": 80301.65,
            "temperature": 198.05,
            "density": 1.8e-05
        },
        2: {
            "level": 2,
            "a": 3.102241,
            "b": 0.0,
            "ph": 0.031,
            "pf": 0.0255,
            "geopotential_altitude": 73721.58,
            "geometric_altitude": 74584.91,
            "temperature": 209.21,
            "density": 4.2e-05
        },
        3: {
            "level": 3,
            "a": 4.666084,
            "b": 0.0,
            "ph": 0.0467,
            "pf": 0.0388,
            "geopotential_altitude": 71115.75,
            "geometric_altitude": 71918.79,
            "temperature": 214.42,
            "density": 6.3e-05
        },
        4: {
            "level": 4,
            "a": 6.827977,
            "b": 0.0,
            "ph": 0.0683,
            "pf": 0.0575,
            "geopotential_altitude": 68618.43,
            "geometric_altitude": 69365.77,
            "temperature": 221.32,
            "density": 9e-05
        },
        5: {
            "level": 5,
            "a": 9.746966,
            "b": 0.0,
            "ph": 0.0975,
            "pf": 0.0829,
            "geopotential_altitude": 66210.99,
            "geometric_altitude": 66906.53,
            "temperature": 228.06,
            "density": 0.000127
        },
        6: {
            "level": 6,
            "a": 13.605424,
            "b": 0.0,
            "ph": 0.1361,
            "pf": 0.1168,
            "geopotential_altitude": 63890.03,
            "geometric_altitude": 64537.43,
            "temperature": 234.56,
            "density": 0.000173
        },
        7: {
            "level": 7,
            "a": 18.608931,
            "b": 0.0,
            "ph": 0.1861,
            "pf": 0.1611,
            "geopotential_altitude": 61651.77,
            "geometric_altitude": 62254.39,
            "temperature": 240.83,
            "density": 0.000233
        },
        8: {
            "level": 8,
            "a": 24.985718,
            "b": 0.0,
            "ph": 0.2499,
            "pf": 0.218,
            "geopotential_altitude": 59492.5,
            "geometric_altitude": 60053.46,
            "temperature": 246.87,
            "density": 0.000308
        },
        9: {
            "level": 9,
            "a": 32.98571,
            "b": 0.0,
            "ph": 0.3299,
            "pf": 0.2899,
            "geopotential_altitude": 57408.61,
            "geometric_altitude": 57930.78,
            "temperature": 252.71,
            "density": 0.0004
        },
        10: {
            "level": 10,
            "a": 42.879242,
            "b": 0.0,
            "ph": 0.4288,
            "pf": 0.3793,
            "geopotential_altitude": 55396.62,
            "geometric_altitude": 55882.68,
            "temperature": 258.34,
            "density": 0.000512
        },
        11: {
            "level": 11,
            "a": 54.955463,
            "b": 0.0,
            "ph": 0.5496,
            "pf": 0.4892,
            "geopotential_altitude": 53453.2,
            "geometric_altitude": 53905.62,
            "temperature": 263.78,
            "density": 0.000646
        },
        12: {
            "level": 12,
            "a": 69.520576,
            "b": 0.0,
            "ph": 0.6952,
            "pf": 0.6224,
            "geopotential_altitude": 51575.15,
            "geometric_altitude": 51996.21,
            "temperature": 269.04,
            "density": 0.000806
        },
        13: {
            "level": 13,
            "a": 86.895882,
            "b": 0.0,
            "ph": 0.869,
            "pf": 0.7821,
            "geopotential_altitude": 49767.41,
            "geometric_altitude": 50159.36,
            "temperature": 270.65,
            "density": 0.001007
        },
        14: {
            "level": 14,
            "a": 107.415741,
            "b": 0.0,
            "ph": 1.0742,
            "pf": 0.9716,
            "geopotential_altitude": 48048.7,
            "geometric_altitude": 48413.94,
            "temperature": 270.65,
            "density": 0.001251
        },
        15: {
            "level": 15,
            "a": 131.425507,
            "b": 0.0,
            "ph": 1.3143,
            "pf": 1.1942,
            "geopotential_altitude": 46416.22,
            "geometric_altitude": 46756.98,
            "temperature": 269.02,
            "density": 0.001546
        },
        16: {
            "level": 16,
            "a": 159.279404,
            "b": 0.0,
            "ph": 1.5928,
            "pf": 1.4535,
            "geopotential_altitude": 44881.17,
            "geometric_altitude": 45199.69,
            "temperature": 264.72,
            "density": 0.001913
        },
        17: {
            "level": 17,
            "a": 191.338562,
            "b": 0.0,
            "ph": 1.9134,
            "pf": 1.7531,
            "geopotential_altitude": 43440.23,
            "geometric_altitude": 43738.55,
            "temperature": 260.68,
            "density": 0.002343
        },
        18: {
            "level": 18,
            "a": 227.968948,
            "b": 0.0,
            "ph": 2.2797,
            "pf": 2.0965,
            "geopotential_altitude": 42085.0,
            "geometric_altitude": 42364.93,
            "temperature": 256.89,
            "density": 0.002843
        },
        19: {
            "level": 19,
            "a": 269.539581,
            "b": 0.0,
            "ph": 2.6954,
            "pf": 2.4875,
            "geopotential_altitude": 40808.05,
            "geometric_altitude": 41071.2,
            "temperature": 253.31,
            "density": 0.003421
        },
        20: {
            "level": 20,
            "a": 316.420746,
            "b": 0.0,
            "ph": 3.1642,
            "pf": 2.9298,
            "geopotential_altitude": 39602.76,
            "geometric_altitude": 39850.56,
            "temperature": 249.94,
            "density": 0.004084
        },
        21: {
            "level": 21,
            "a": 368.982361,
            "b": 0.0,
            "ph": 3.6898,
            "pf": 3.427,
            "geopotential_altitude": 38463.25,
            "geometric_altitude": 38696.94,
            "temperature": 246.75,
            "density": 0.004838
        },
        22: {
            "level": 22,
            "a": 427.592499,
            "b": 0.0,
            "ph": 4.2759,
            "pf": 3.9829,
            "geopotential_altitude": 37384.22,
            "geometric_altitude": 37604.95,
            "temperature": 243.73,
            "density": 0.005693
        },
        23: {
            "level": 23,
            "a": 492.616028,
            "b": 0.0,
            "ph": 4.9262,
            "pf": 4.601,
            "geopotential_altitude": 36360.94,
            "geometric_altitude": 36569.72,
            "temperature": 240.86,
            "density": 0.006655
        },
        24: {
            "level": 24,
            "a": 564.413452,
            "b": 0.0,
            "ph": 5.6441,
            "pf": 5.2851,
            "geopotential_altitude": 35389.15,
            "geometric_altitude": 35586.89,
            "temperature": 238.14,
            "density": 0.007731
        },
        25: {
            "level": 25,
            "a": 643.339905,
            "b": 0.0,
            "ph": 6.4334,
            "pf": 6.0388,
            "geopotential_altitude": 34465.0,
            "geometric_altitude": 34652.52,
            "temperature": 235.55,
            "density": 0.008931
        },
        26: {
            "level": 26,
            "a": 729.744141,
            "b": 0.0,
            "ph": 7.2974,
            "pf": 6.8654,
            "geopotential_altitude": 33585.02,
            "geometric_altitude": 33763.05,
            "temperature": 233.09,
            "density": 0.010261
        },
        27: {
            "level": 27,
            "a": 823.967834,
            "b": 0.0,
            "ph": 8.2397,
            "pf": 7.7686,
            "geopotential_altitude": 32746.04,
            "geometric_altitude": 32915.27,
            "temperature": 230.74,
            "density": 0.011729
        },
        28: {
            "level": 28,
            "a": 926.34491,
            "b": 0.0,
            "ph": 9.2634,
            "pf": 8.7516,
            "geopotential_altitude": 31945.53,
            "geometric_altitude": 32106.57,
            "temperature": 228.6,
            "density": 0.013337
        },
        29: {
            "level": 29,
            "a": 1037.201172,
            "b": 0.0,
            "ph": 10.372,
            "pf": 9.8177,
            "geopotential_altitude": 31177.59,
            "geometric_altitude": 31330.96,
            "temperature": 227.83,
            "density": 0.015012
        },
        30: {
            "level": 30,
            "a": 1156.853638,
            "b": 0.0,
            "ph": 11.5685,
            "pf": 10.9703,
            "geopotential_altitude": 30438.54,
            "geometric_altitude": 30584.71,
            "temperature": 227.09,
            "density": 0.016829
        },
        31: {
            "level": 31,
            "a": 1285.610352,
            "b": 0.0,
            "ph": 12.8561,
            "pf": 12.2123,
            "geopotential_altitude": 29726.69,
            "geometric_altitude": 29866.09,
            "temperature": 226.38,
            "density": 0.018793
        },
        32: {
            "level": 32,
            "a": 1423.770142,
            "b": 0.0,
            "ph": 14.2377,
            "pf": 13.5469,
            "geopotential_altitude": 29040.48,
            "geometric_altitude": 29173.5,
            "temperature": 225.69,
            "density": 0.02091
        },
        33: {
            "level": 33,
            "a": 1571.622925,
            "b": 0.0,
            "ph": 15.7162,
            "pf": 14.977,
            "geopotential_altitude": 28378.46,
            "geometric_altitude": 28505.47,
            "temperature": 225.03,
            "density": 0.023186
        },
        34: {
            "level": 34,
            "a": 1729.448975,
            "b": 0.0,
            "ph": 17.2945,
            "pf": 16.5054,
            "geopotential_altitude": 27739.29,
            "geometric_altitude": 27860.64,
            "temperature": 224.39,
            "density": 0.025624
        },
        35: {
            "level": 35,
            "a": 1897.519287,
            "b": 0.0,
            "ph": 18.9752,
            "pf": 18.1348,
            "geopotential_altitude": 27121.74,
            "geometric_altitude": 27237.73,
            "temperature": 223.77,
            "density": 0.028232
        },
        36: {
            "level": 36,
            "a": 2076.095947,
            "b": 0.0,
            "ph": 20.761,
            "pf": 19.8681,
            "geopotential_altitude": 26524.63,
            "geometric_altitude": 26635.56,
            "temperature": 223.17,
            "density": 0.031013
        },
        37: {
            "level": 37,
            "a": 2265.431641,
            "b": 0.0,
            "ph": 22.6543,
            "pf": 21.7076,
            "geopotential_altitude": 25946.9,
            "geometric_altitude": 26053.04,
            "temperature": 222.6,
            "density": 0.033972
        },
        38: {
            "level": 38,
            "a": 2465.770508,
            "b": 0.0,
            "ph": 24.6577,
            "pf": 23.656,
            "geopotential_altitude": 25387.55,
            "geometric_altitude": 25489.15,
            "temperature": 222.04,
            "density": 0.037115
        },
        39: {
            "level": 39,
            "a": 2677.348145,
            "b": 0.0,
            "ph": 26.7735,
            "pf": 25.7156,
            "geopotential_altitude": 24845.63,
            "geometric_altitude": 24942.93,
            "temperature": 221.5,
            "density": 0.040445
        },
        40: {
            "level": 40,
            "a": 2900.391357,
            "b": 0.0,
            "ph": 29.0039,
            "pf": 27.8887,
            "geopotential_altitude": 24320.28,
            "geometric_altitude": 24413.5,
            "temperature": 220.97,
            "density": 0.043967
        },
        41: {
            "level": 41,
            "a": 3135.119385,
            "b": 0.0,
            "ph": 31.3512,
            "pf": 30.1776,
            "geopotential_altitude": 23810.67,
            "geometric_altitude": 23900.02,
            "temperature": 220.46,
            "density": 0.047685
        },
        42: {
            "level": 42,
            "a": 3381.743652,
            "b": 0.0,
            "ph": 33.8174,
            "pf": 32.5843,
            "geopotential_altitude": 23316.04,
            "geometric_altitude": 23401.71,
            "temperature": 219.97,
            "density": 0.051604
        },
        43: {
            "level": 43,
            "a": 3640.468262,
            "b": 0.0,
            "ph": 36.4047,
            "pf": 35.1111,
            "geopotential_altitude": 22835.68,
            "geometric_altitude": 22917.85,
            "temperature": 219.49,
            "density": 0.055727
        },
        44: {
            "level": 44,
            "a": 3911.490479,
            "b": 0.0,
            "ph": 39.1149,
            "pf": 37.7598,
            "geopotential_altitude": 22368.91,
            "geometric_altitude": 22447.75,
            "temperature": 219.02,
            "density": 0.060059
        },
        45: {
            "level": 45,
            "a": 4194.930664,
            "b": 0.0,
            "ph": 41.9493,
            "pf": 40.5321,
            "geopotential_altitude": 21915.16,
            "geometric_altitude": 21990.82,
            "temperature": 218.57,
            "density": 0.064602
        },
        46: {
            "level": 46,
            "a": 4490.817383,
            "b": 0.0,
            "ph": 44.9082,
            "pf": 43.4287,
            "geopotential_altitude": 21473.98,
            "geometric_altitude": 21546.62,
            "temperature": 218.12,
            "density": 0.069359
        },
        47: {
            "level": 47,
            "a": 4799.149414,
            "b": 0.0,
            "ph": 47.9915,
            "pf": 46.4498,
            "geopotential_altitude": 21045.0,
            "geometric_altitude": 21114.77,
            "temperature": 217.7,
            "density": 0.07433
        },
        48: {
            "level": 48,
            "a": 5119.89502,
            "b": 0.0,
            "ph": 51.199,
            "pf": 49.5952,
            "geopotential_altitude": 20627.87,
            "geometric_altitude": 20694.9,
            "temperature": 217.28,
            "density": 0.079516
        },
        49: {
            "level": 49,
            "a": 5452.990723,
            "b": 0.0,
            "ph": 54.5299,
            "pf": 52.8644,
            "geopotential_altitude": 20222.24,
            "geometric_altitude": 20286.66,
            "temperature": 216.87,
            "density": 0.084916
        },
        50: {
            "level": 50,
            "a": 5798.344727,
            "b": 0.0,
            "ph": 57.9834,
            "pf": 56.2567,
            "geopotential_altitude": 19827.95,
            "geometric_altitude": 19889.88,
            "temperature": 216.65,
            "density": 0.090458
        },
        51: {
            "level": 51,
            "a": 6156.074219,
            "b": 0.0,
            "ph": 61.5607,
            "pf": 59.7721,
            "geopotential_altitude": 19443.55,
            "geometric_altitude": 19503.09,
            "temperature": 216.65,
            "density": 0.09611
        },
        52: {
            "level": 52,
            "a": 6526.946777,
            "b": 0.0,
            "ph": 65.2695,
            "pf": 63.4151,
            "geopotential_altitude": 19068.35,
            "geometric_altitude": 19125.61,
            "temperature": 216.65,
            "density": 0.101968
        },
        53: {
            "level": 53,
            "a": 6911.870605,
            "b": 0.0,
            "ph": 69.1187,
            "pf": 67.1941,
            "geopotential_altitude": 18701.27,
            "geometric_altitude": 18756.34,
            "temperature": 216.65,
            "density": 0.108045
        },
        54: {
            "level": 54,
            "a": 7311.869141,
            "b": 0.0,
            "ph": 73.1187,
            "pf": 71.1187,
            "geopotential_altitude": 18341.27,
            "geometric_altitude": 18394.25,
            "temperature": 216.65,
            "density": 0.114355
        },
        55: {
            "level": 55,
            "a": 7727.412109,
            "b": 7e-06,
            "ph": 77.281,
            "pf": 75.1999,
            "geopotential_altitude": 17987.41,
            "geometric_altitude": 18038.35,
            "temperature": 216.65,
            "density": 0.120917
        },
        56: {
            "level": 56,
            "a": 8159.354004,
            "b": 2.4e-05,
            "ph": 81.6182,
            "pf": 79.4496,
            "geopotential_altitude": 17638.78,
            "geometric_altitude": 17687.77,
            "temperature": 216.65,
            "density": 0.127751
        },
        57: {
            "level": 57,
            "a": 8608.525391,
            "b": 5.9e-05,
            "ph": 86.145,
            "pf": 83.8816,
            "geopotential_altitude": 17294.53,
            "geometric_altitude": 17341.62,
            "temperature": 216.65,
            "density": 0.134877
        },
        58: {
            "level": 58,
            "a": 9076.400391,
            "b": 0.000112,
            "ph": 90.8774,
            "pf": 88.5112,
            "geopotential_altitude": 16953.83,
            "geometric_altitude": 16999.08,
            "temperature": 216.65,
            "density": 0.142321
        },
        59: {
            "level": 59,
            "a": 9562.682617,
            "b": 0.000199,
            "ph": 95.828,
            "pf": 93.3527,
            "geopotential_altitude": 16616.09,
            "geometric_altitude": 16659.55,
            "temperature": 216.65,
            "density": 0.150106
        },
        60: {
            "level": 60,
            "a": 10065.978516,
            "b": 0.00034,
            "ph": 101.0047,
            "pf": 98.4164,
            "geopotential_altitude": 16281.1,
            "geometric_altitude": 16322.83,
            "temperature": 216.65,
            "density": 0.158248
        },
        61: {
            "level": 61,
            "a": 10584.631836,
            "b": 0.000562,
            "ph": 106.4153,
            "pf": 103.71,
            "geopotential_altitude": 15948.85,
            "geometric_altitude": 15988.88,
            "temperature": 216.65,
            "density": 0.16676
        },
        62: {
            "level": 62,
            "a": 11116.662109,
            "b": 0.00089,
            "ph": 112.0681,
            "pf": 109.2417,
            "geopotential_altitude": 15619.3,
            "geometric_altitude": 15657.7,
            "temperature": 216.65,
            "density": 0.175655
        },
        63: {
            "level": 63,
            "a": 11660.067383,
            "b": 0.001353,
            "ph": 117.9714,
            "pf": 115.0198,
            "geopotential_altitude": 15292.44,
            "geometric_altitude": 15329.24,
            "temperature": 216.65,
            "density": 0.184946
        },
        64: {
            "level": 64,
            "a": 12211.547852,
            "b": 0.001992,
            "ph": 124.1337,
            "pf": 121.0526,
            "geopotential_altitude": 14968.24,
            "geometric_altitude": 15003.5,
            "temperature": 216.65,
            "density": 0.194646
        },
        65: {
            "level": 65,
            "a": 12766.873047,
            "b": 0.002857,
            "ph": 130.5637,
            "pf": 127.3487,
            "geopotential_altitude": 14646.68,
            "geometric_altitude": 14680.44,
            "temperature": 216.65,
            "density": 0.20477
        },
        66: {
            "level": 66,
            "a": 13324.668945,
            "b": 0.003971,
            "ph": 137.2703,
            "pf": 133.917,
            "geopotential_altitude": 14327.75,
            "geometric_altitude": 14360.05,
            "temperature": 216.65,
            "density": 0.215331
        },
        67: {
            "level": 67,
            "a": 13881.331055,
            "b": 0.005378,
            "ph": 144.2624,
            "pf": 140.7663,
            "geopotential_altitude": 14011.41,
            "geometric_altitude": 14042.3,
            "temperature": 216.65,
            "density": 0.226345
        },
        68: {
            "level": 68,
            "a": 14432.139648,
            "b": 0.007133,
            "ph": 151.5493,
            "pf": 147.9058,
            "geopotential_altitude": 13697.65,
            "geometric_altitude": 13727.18,
            "temperature": 216.65,
            "density": 0.237825
        },
        69: {
            "level": 69,
            "a": 14975.615234,
            "b": 0.009261,
            "ph": 159.1403,
            "pf": 155.3448,
            "geopotential_altitude": 13386.45,
            "geometric_altitude": 13414.65,
            "temperature": 216.65,
            "density": 0.249786
        },
        70: {
            "level": 70,
            "a": 15508.256836,
            "b": 0.011806,
            "ph": 167.045,
            "pf": 163.0927,
            "geopotential_altitude": 13077.79,
            "geometric_altitude": 13104.7,
            "temperature": 216.65,
            "density": 0.262244
        },
        71: {
            "level": 71,
            "a": 16026.115234,
            "b": 0.014816,
            "ph": 175.2731,
            "pf": 171.1591,
            "geopotential_altitude": 12771.64,
            "geometric_altitude": 12797.3,
            "temperature": 216.65,
            "density": 0.275215
        },
        72: {
            "level": 72,
            "a": 16527.322266,
            "b": 0.018318,
            "ph": 183.8344,
            "pf": 179.5537,
            "geopotential_altitude": 12467.99,
            "geometric_altitude": 12492.44,
            "temperature": 216.65,
            "density": 0.288713
        },
        73: {
            "level": 73,
            "a": 17008.789063,
            "b": 0.022355,
            "ph": 192.7389,
            "pf": 188.2867,
            "geopotential_altitude": 12166.81,
            "geometric_altitude": 12190.1,
            "temperature": 216.65,
            "density": 0.302755
        },
        74: {
            "level": 74,
            "a": 17467.613281,
            "b": 0.026964,
            "ph": 201.9969,
            "pf": 197.3679,
            "geopotential_altitude": 11868.08,
            "geometric_altitude": 11890.24,
            "temperature": 216.65,
            "density": 0.317357
        },
        75: {
            "level": 75,
            "a": 17901.621094,
            "b": 0.032176,
            "ph": 211.6186,
            "pf": 206.8078,
            "geopotential_altitude": 11571.79,
            "geometric_altitude": 11592.86,
            "temperature": 216.65,
            "density": 0.332536
        },
        76: {
            "level": 76,
            "a": 18308.433594,
            "b": 0.038026,
            "ph": 221.6146,
            "pf": 216.6166,
            "geopotential_altitude": 11277.92,
            "geometric_altitude": 11297.93,
            "temperature": 216.65,
            "density": 0.348308
        },
        77: {
            "level": 77,
            "a": 18685.71875,
            "b": 0.044548,
            "ph": 231.9954,
            "pf": 226.805,
            "geopotential_altitude": 10986.7,
            "geometric_altitude": 11005.69,
            "temperature": 216.74,
            "density": 0.364545
        },
        78: {
            "level": 78,
            "a": 19031.289063,
            "b": 0.051773,
            "ph": 242.7719,
            "pf": 237.3837,
            "geopotential_altitude": 10696.22,
            "geometric_altitude": 10714.22,
            "temperature": 218.62,
            "density": 0.378253
        },
        79: {
            "level": 79,
            "a": 19343.511719,
            "b": 0.059728,
            "ph": 253.9549,
            "pf": 248.3634,
            "geopotential_altitude": 10405.61,
            "geometric_altitude": 10422.64,
            "temperature": 220.51,
            "density": 0.392358
        },
        80: {
            "level": 80,
            "a": 19620.042969,
            "b": 0.068448,
            "ph": 265.5556,
            "pf": 259.7553,
            "geopotential_altitude": 10114.89,
            "geometric_altitude": 10130.98,
            "temperature": 222.4,
            "density": 0.406868
        },
        81: {
            "level": 81,
            "a": 19859.390625,
            "b": 0.077958,
            "ph": 277.5852,
            "pf": 271.5704,
            "geopotential_altitude": 9824.08,
            "geometric_altitude": 9839.26,
            "temperature": 224.29,
            "density": 0.42179
        },
        82: {
            "level": 82,
            "a": 20059.931641,
            "b": 0.088286,
            "ph": 290.0548,
            "pf": 283.82,
            "geopotential_altitude": 9533.2,
            "geometric_altitude": 9547.49,
            "temperature": 226.18,
            "density": 0.43713
        },
        83: {
            "level": 83,
            "a": 20219.664063,
            "b": 0.099462,
            "ph": 302.9762,
            "pf": 296.5155,
            "geopotential_altitude": 9242.26,
            "geometric_altitude": 9255.7,
            "temperature": 228.08,
            "density": 0.452897
        },
        84: {
            "level": 84,
            "a": 20337.863281,
            "b": 0.111505,
            "ph": 316.3607,
            "pf": 309.6684,
            "geopotential_altitude": 8951.3,
            "geometric_altitude": 8963.9,
            "temperature": 229.97,
            "density": 0.469097
        },
        85: {
            "level": 85,
            "a": 20412.308594,
            "b": 0.124448,
            "ph": 330.2202,
            "pf": 323.2904,
            "geopotential_altitude": 8660.32,
            "geometric_altitude": 8672.11,
            "temperature": 231.86,
            "density": 0.485737
        },
        86: {
            "level": 86,
            "a": 20442.078125,
            "b": 0.138313,
            "ph": 344.5663,
            "pf": 337.3932,
            "geopotential_altitude": 8369.35,
            "geometric_altitude": 8380.36,
            "temperature": 233.75,
            "density": 0.502825
        },
        87: {
            "level": 87,
            "a": 20425.71875,
            "b": 0.153125,
            "ph": 359.4111,
            "pf": 351.9887,
            "geopotential_altitude": 8078.41,
            "geometric_altitude": 8088.67,
            "temperature": 235.64,
            "density": 0.520367
        },
        88: {
            "level": 88,
            "a": 20361.816406,
            "b": 0.16891,
            "ph": 374.7666,
            "pf": 367.0889,
            "geopotential_altitude": 7787.51,
            "geometric_altitude": 7797.04,
            "temperature": 237.53,
            "density": 0.53837
        },
        89: {
            "level": 89,
            "a": 20249.511719,
            "b": 0.185689,
            "ph": 390.645,
            "pf": 382.7058,
            "geopotential_altitude": 7496.68,
            "geometric_altitude": 7505.51,
            "temperature": 239.42,
            "density": 0.556842
        },
        90: {
            "level": 90,
            "a": 20087.085938,
            "b": 0.203491,
            "ph": 407.0583,
            "pf": 398.8516,
            "geopotential_altitude": 7205.93,
            "geometric_altitude": 7214.09,
            "temperature": 241.31,
            "density": 0.57579
        },
        91: {
            "level": 91,
            "a": 19874.025391,
            "b": 0.222333,
            "ph": 424.019,
            "pf": 415.5387,
            "geopotential_altitude": 6915.29,
            "geometric_altitude": 6922.8,
            "temperature": 243.2,
            "density": 0.595219
        },
        92: {
            "level": 92,
            "a": 19608.572266,
            "b": 0.242244,
            "ph": 441.5395,
            "pf": 432.7792,
            "geopotential_altitude": 6624.76,
            "geometric_altitude": 6631.66,
            "temperature": 245.09,
            "density": 0.615138
        },
        93: {
            "level": 93,
            "a": 19290.226563,
            "b": 0.263242,
            "ph": 459.6321,
            "pf": 450.5858,
            "geopotential_altitude": 6334.38,
            "geometric_altitude": 6340.68,
            "temperature": 246.98,
            "density": 0.635553
        },
        94: {
            "level": 94,
            "a": 18917.460938,
            "b": 0.285354,
            "ph": 478.3096,
            "pf": 468.9708,
            "geopotential_altitude": 6044.15,
            "geometric_altitude": 6049.89,
            "temperature": 248.86,
            "density": 0.656471
        },
        95: {
            "level": 95,
            "a": 18489.707031,
            "b": 0.308598,
            "ph": 497.5845,
            "pf": 487.947,
            "geopotential_altitude": 5754.1,
            "geometric_altitude": 5759.3,
            "temperature": 250.75,
            "density": 0.677899
        },
        96: {
            "level": 96,
            "a": 18006.925781,
            "b": 0.332939,
            "ph": 517.4198,
            "pf": 507.5021,
            "geopotential_altitude": 5464.6,
            "geometric_altitude": 5469.3,
            "temperature": 252.63,
            "density": 0.699815
        },
        97: {
            "level": 97,
            "a": 17471.839844,
            "b": 0.358254,
            "ph": 537.7195,
            "pf": 527.5696,
            "geopotential_altitude": 5176.77,
            "geometric_altitude": 5180.98,
            "temperature": 254.5,
            "density": 0.722139
        },
        98: {
            "level": 98,
            "a": 16888.6875,
            "b": 0.384363,
            "ph": 558.343,
            "pf": 548.0312,
            "geopotential_altitude": 4892.26,
            "geometric_altitude": 4896.02,
            "temperature": 256.35,
            "density": 0.744735
        },
        99: {
            "level": 99,
            "a": 16262.046875,
            "b": 0.411125,
            "ph": 579.1926,
            "pf": 568.7678,
            "geopotential_altitude": 4612.58,
            "geometric_altitude": 4615.92,
            "temperature": 258.17,
            "density": 0.767472
        },
        100: {
            "level": 100,
            "a": 15596.695313,
            "b": 0.438391,
            "ph": 600.1668,
            "pf": 589.6797,
            "geopotential_altitude": 4338.77,
            "geometric_altitude": 4341.73,
            "temperature": 259.95,
            "density": 0.790242
        },
        101: {
            "level": 101,
            "a": 14898.453125,
            "b": 0.466003,
            "ph": 621.1624,
            "pf": 610.6646,
            "geopotential_altitude": 4071.8,
            "geometric_altitude": 4074.41,
            "temperature": 261.68,
            "density": 0.812937
        },
        102: {
            "level": 102,
            "a": 14173.324219,
            "b": 0.4938,
            "ph": 642.0764,
            "pf": 631.6194,
            "geopotential_altitude": 3812.53,
            "geometric_altitude": 3814.82,
            "temperature": 263.37,
            "density": 0.835453
        },
        103: {
            "level": 103,
            "a": 13427.769531,
            "b": 0.521619,
            "ph": 662.8084,
            "pf": 652.4424,
            "geopotential_altitude": 3561.7,
            "geometric_altitude": 3563.69,
            "temperature": 265.0,
            "density": 0.857686
        },
        104: {
            "level": 104,
            "a": 12668.257813,
            "b": 0.549301,
            "ph": 683.262,
            "pf": 673.0352,
            "geopotential_altitude": 3319.94,
            "geometric_altitude": 3321.67,
            "temperature": 266.57,
            "density": 0.879541
        },
        105: {
            "level": 105,
            "a": 11901.339844,
            "b": 0.576692,
            "ph": 703.3467,
            "pf": 693.3043,
            "geopotential_altitude": 3087.75,
            "geometric_altitude": 3089.25,
            "temperature": 268.08,
            "density": 0.900929
        },
        106: {
            "level": 106,
            "a": 11133.304688,
            "b": 0.603648,
            "ph": 722.9795,
            "pf": 713.1631,
            "geopotential_altitude": 2865.54,
            "geometric_altitude": 2866.83,
            "temperature": 269.52,
            "density": 0.921768
        },
        107: {
            "level": 107,
            "a": 10370.175781,
            "b": 0.630036,
            "ph": 742.0855,
            "pf": 732.5325,
            "geopotential_altitude": 2653.58,
            "geometric_altitude": 2654.69,
            "temperature": 270.9,
            "density": 0.941988
        },
        108: {
            "level": 108,
            "a": 9617.515625,
            "b": 0.655736,
            "ph": 760.5996,
            "pf": 751.3426,
            "geopotential_altitude": 2452.04,
            "geometric_altitude": 2452.99,
            "temperature": 272.21,
            "density": 0.961527
        },
        109: {
            "level": 109,
            "a": 8880.453125,
            "b": 0.680643,
            "ph": 778.4661,
            "pf": 769.5329,
            "geopotential_altitude": 2260.99,
            "geometric_altitude": 2261.8,
            "temperature": 273.45,
            "density": 0.980334
        },
        110: {
            "level": 110,
            "a": 8163.375,
            "b": 0.704669,
            "ph": 795.6396,
            "pf": 787.0528,
            "geopotential_altitude": 2080.41,
            "geometric_altitude": 2081.09,
            "temperature": 274.63,
            "density": 0.998368
        },
        111: {
            "level": 111,
            "a": 7470.34375,
            "b": 0.727739,
            "ph": 812.0847,
            "pf": 803.8622,
            "geopotential_altitude": 1910.19,
            "geometric_altitude": 1910.76,
            "temperature": 275.73,
            "density": 1.015598
        },
        112: {
            "level": 112,
            "a": 6804.421875,
            "b": 0.749797,
            "ph": 827.7756,
            "pf": 819.9302,
            "geopotential_altitude": 1750.14,
            "geometric_altitude": 1750.63,
            "temperature": 276.77,
            "density": 1.032005
        },
        113: {
            "level": 113,
            "a": 6168.53125,
            "b": 0.770798,
            "ph": 842.6959,
            "pf": 835.2358,
            "geopotential_altitude": 1600.04,
            "geometric_altitude": 1600.44,
            "temperature": 277.75,
            "density": 1.047576
        },
        114: {
            "level": 114,
            "a": 5564.382813,
            "b": 0.790717,
            "ph": 856.8376,
            "pf": 849.7668,
            "geopotential_altitude": 1459.58,
            "geometric_altitude": 1459.91,
            "temperature": 278.66,
            "density": 1.06231
        },
        115: {
            "level": 115,
            "a": 4993.796875,
            "b": 0.809536,
            "ph": 870.2004,
            "pf": 863.519,
            "geopotential_altitude": 1328.43,
            "geometric_altitude": 1328.7,
            "temperature": 279.52,
            "density": 1.076209
        },
        116: {
            "level": 116,
            "a": 4457.375,
            "b": 0.827256,
            "ph": 882.791,
            "pf": 876.4957,
            "geopotential_altitude": 1206.21,
            "geometric_altitude": 1206.44,
            "temperature": 280.31,
            "density": 1.089286
        },
        117: {
            "level": 117,
            "a": 3955.960938,
            "b": 0.843881,
            "ph": 894.6222,
            "pf": 888.7066,
            "geopotential_altitude": 1092.54,
            "geometric_altitude": 1092.73,
            "temperature": 281.05,
            "density": 1.101558
        },
        118: {
            "level": 118,
            "a": 3489.234375,
            "b": 0.859432,
            "ph": 905.7116,
            "pf": 900.1669,
            "geopotential_altitude": 987.0,
            "geometric_altitude": 987.15,
            "temperature": 281.73,
            "density": 1.113047
        },
        119: {
            "level": 119,
            "a": 3057.265625,
            "b": 0.873929,
            "ph": 916.0815,
            "pf": 910.8965,
            "geopotential_altitude": 889.17,
            "geometric_altitude": 889.29,
            "temperature": 282.37,
            "density": 1.123777
        },
        120: {
            "level": 120,
            "a": 2659.140625,
            "b": 0.887408,
            "ph": 925.7571,
            "pf": 920.9193,
            "geopotential_altitude": 798.62,
            "geometric_altitude": 798.72,
            "temperature": 282.96,
            "density": 1.133779
        },
        121: {
            "level": 121,
            "a": 2294.242188,
            "b": 0.8999,
            "ph": 934.7666,
            "pf": 930.2618,
            "geopotential_altitude": 714.94,
            "geometric_altitude": 715.02,
            "temperature": 283.5,
            "density": 1.143084
        },
        122: {
            "level": 122,
            "a": 1961.5,
            "b": 0.911448,
            "ph": 943.1399,
            "pf": 938.9532,
            "geopotential_altitude": 637.7,
            "geometric_altitude": 637.76,
            "temperature": 284.0,
            "density": 1.151724
        },
        123: {
            "level": 123,
            "a": 1659.476563,
            "b": 0.922096,
            "ph": 950.9082,
            "pf": 947.024,
            "geopotential_altitude": 566.49,
            "geometric_altitude": 566.54,
            "temperature": 284.47,
            "density": 1.159733
        },
        124: {
            "level": 124,
            "a": 1387.546875,
            "b": 0.931881,
            "ph": 958.1037,
            "pf": 954.5059,
            "geopotential_altitude": 500.91,
            "geometric_altitude": 500.95,
            "temperature": 284.89,
            "density": 1.167147
        },
        125: {
            "level": 125,
            "a": 1143.25,
            "b": 0.94086,
            "ph": 964.7584,
            "pf": 961.4311,
            "geopotential_altitude": 440.58,
            "geometric_altitude": 440.61,
            "temperature": 285.29,
            "density": 1.173999
        },
        126: {
            "level": 126,
            "a": 926.507813,
            "b": 0.949064,
            "ph": 970.9046,
            "pf": 967.8315,
            "geopotential_altitude": 385.14,
            "geometric_altitude": 385.16,
            "temperature": 285.65,
            "density": 1.180323
        },
        127: {
            "level": 127,
            "a": 734.992188,
            "b": 0.95655,
            "ph": 976.5737,
            "pf": 973.7392,
            "geopotential_altitude": 334.22,
            "geometric_altitude": 334.24,
            "temperature": 285.98,
            "density": 1.186154
        },
        128: {
            "level": 128,
            "a": 568.0625,
            "b": 0.963352,
            "ph": 981.7968,
            "pf": 979.1852,
            "geopotential_altitude": 287.51,
            "geometric_altitude": 287.52,
            "temperature": 286.28,
            "density": 1.191523
        },
        129: {
            "level": 129,
            "a": 424.414063,
            "b": 0.969513,
            "ph": 986.6036,
            "pf": 984.2002,
            "geopotential_altitude": 244.68,
            "geometric_altitude": 244.69,
            "temperature": 286.56,
            "density": 1.196462
        },
        130: {
            "level": 130,
            "a": 302.476563,
            "b": 0.975078,
            "ph": 991.023,
            "pf": 988.8133,
            "geopotential_altitude": 205.44,
            "geometric_altitude": 205.44,
            "temperature": 286.81,
            "density": 1.201001
        },
        131: {
            "level": 131,
            "a": 202.484375,
            "b": 0.980072,
            "ph": 995.0824,
            "pf": 993.0527,
            "geopotential_altitude": 169.5,
            "geometric_altitude": 169.51,
            "temperature": 287.05,
            "density": 1.205168
        },
        132: {
            "level": 132,
            "a": 122.101563,
            "b": 0.984542,
            "ph": 998.8081,
            "pf": 996.9452,
            "geopotential_altitude": 136.62,
            "geometric_altitude": 136.62,
            "temperature": 287.26,
            "density": 1.208992
        },
        133: {
            "level": 133,
            "a": 62.78125,
            "b": 0.9885,
            "ph": 1002.225,
            "pf": 1000.5165,
            "geopotential_altitude": 106.54,
            "geometric_altitude": 106.54,
            "temperature": 287.46,
            "density": 1.212498
        },
        134: {
            "level": 134,
            "a": 22.835938,
            "b": 0.991984,
            "ph": 1005.3562,
            "pf": 1003.7906,
            "geopotential_altitude": 79.04,
            "geometric_altitude": 79.04,
            "temperature": 287.64,
            "density": 1.21571
        },
        135: {
            "level": 135,
            "a": 3.757813,
            "b": 0.995003,
            "ph": 1008.2239,
            "pf": 1006.79,
            "geopotential_altitude": 53.92,
            "geometric_altitude": 53.92,
            "temperature": 287.8,
            "density": 1.21865
        },
        136: {
            "level": 136,
            "a": 0.0,
            "b": 0.99763,
            "ph": 1010.8487,
            "pf": 1009.5363,
            "geopotential_altitude": 30.96,
            "geometric_altitude": 30.96,
            "temperature": 287.95,
            "density": 1.221341
        },
        137: {
            "level": 137,
            "a": 0.0,
            "b": 1.0,
            "ph": 1013.25,
            "pf": 1012.0494,
            "geopotential_altitude": 10.0,
            "geometric_altitude": 10.0,
            "temperature": 288.09,
            "density": 1.223803
        }
    }
}
